﻿BODY, TD, TH
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
}
H1, H2, H3, H4, H5, H6
{
	font-family: Arial;
	padding: 0;
	margin: 0px;
}
H1
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 32px;
}
.page-border
{
	border: 1px solid #000000;
	padding-bottom: 10px;
}
.black
{
	background-image: url('graphics/black.jpg');
	background-repeat: repeat
}
#menu2
{
	width: 120px;
	font-size: 12px;
	color: #000;
}
#menu2
{
	margin: 0px;
	padding: 0px;
	background-color: #000;
	list-style-type: none;
}
#menu2 ul
{
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#menu2 LI A
{
	color: #FFFFFF;	
	display: block;
	width: 120px;
	background-color: #000;
	border-left: 14px solid #000;
	text-decoration: none;
}
#menu2 LI A:hover
{
	background-color: #369;
	color: #FFF;
}

#hmenu table {
    background-color: #000;
    width: 120px;
    border-collapse: collapse;
}

#hmenu td {
    background-color: #000;
    padding: 0;
}

#hmenu td a {
    display: block;
    padding: 2px 12px;
    color: #fff;
    text-decoration: none;
}

#hmenu td a:hover {
    background-color: #369;
}

.NNHeading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 32px;
}
.NNTitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
}
.NNBody {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
.MenuHeading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
}
.MenuBody {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
.h3-style
{
	font-family: Arial, Helvetica, sans-serif;
}
.h3-class
{
	font-family: Arial, Helvetica, sans-serif;
	margin-left: 40px;
}
.tip-class
{
	font-family: Arial, Helvetica, sans-serif;
	margin-left: 80px;
	color: #FF9900;
	font-weight: bold;
}
.chapter-class 
{
	font-family: Arial, Helvetica, sans-serif;
	border-collapse: separate;
	color: #FFFFFF;
	margin-left: 40px;
}
.marginleft40 {
	margin-left: 40px;
}
.center-style {
	text-align: center;
}
.marginleft80 {
margin-left: 80px;
}
.indent80 {
	margin-left: 80px;
	text-align: left;
}
.stripey-table {
  border-right: 1px solid #C0C0C0;
  border-bottom: 1px solid #C0C0C0;
	border-left: 1px solid #C0C0C0;
  border-top: 1px solid #C0C0C0;
  border-left-style: solid;
  border-top-style: solid;
}
.heading {
  border-left: 1px solid #C0C0C0;
  border-right: 1px solid #C0C0C0;
  border-bottom: 1px solid #C0C0C0;
  text-align: center;
  border-right-style: solid;
  border-right-width: 1px;
  border-bottom-style: solid;
  border-bottom-width: 1px;
  background-color: #EEEEEE;
}
.empty-heading {
  background-color: #EEEEEE;
  border-bottom: 1px solid #C0C0C0;
}
.white-left-cell {
  background-color: #FFFFFF;
}
.white-right-cell {
  font-size: medium;
  background-color: #FFFFFF;
}
.white-cell {
  font-size: medium;
  text-align: center;
  background-color: #FFFFFF;
}
.grey-left-cell {
  background-color: #EEEEEE;
}
.grey-right-cell {
  font-size: medium;
  background-color: #EEEEEE;
}
.grey-cell {
  font-size: medium;
  text-align: center;
  background-color: #EEEEEE;
}
.computer {
  font-family: "Courier New";
  font-size: 12px;
}
.computer-highlight {
  font-family: "Courier New";
  font-size: 12px;
  background-color: #FFFF00;
}

.code {
  font-family: "Courier New";
  font-size: 12px;
  font-weight: bold;
}
